.banner .swiper-slide img{width:100%;}

.miso-dots span {
    position: relative;
    display: inline-block;
    padding: 0px;
    cursor: pointer;
    width: 18px;
    height: 18px;
    margin: 0px 13px;
    border: 1px solid #d2251e;
    border-radius: 50%;
    background:none;
    opacity:1;}
#banner .miso-dots span.swiper-pagination-bullet-active {
    background: #d2251e;}



